/* 
    Document   : base.css
    Created on : 6-ott-2011, 17.11.58
    Author     : marcello
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/



@font-face {
  font-family: 'Magra';
  font-style: normal;
  font-weight: 400;
  src: local('Magra'), url('https://themes.googleusercontent.com/static/fonts/magra/v1/Yu--B67zbPnFsW1va2QQSA.woff') format('woff');
}
@font-face {
  font-family: 'Magra';
  font-style: normal;
  font-weight: bold;
  src: local('Magra Bold'), local('Magra-Bold'), url('https://themes.googleusercontent.com/static/fonts/magra/v1/5c1hqMwXP7j6tp-1lbXrtvesZW2xOQ-xsNqO47m55DA.woff') format('woff');
}


body{
    /*font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-family: Georgia, "Times New Roman PS MT","Times New Roman",Times,serif; */
    font-family: "Helvetica Neue", Arial,Helvetica,Verdana,sans-serif;
    font-size:0.9em;
    background: url('../../../img/footer-bg1.jpg') #DDD;
    margin:0 0 0 10px;
    padding:0;
    color: #333;
}

h1{
    color: #4969AB;
    font-family: "Magra", Arial, Helvetica, sans-serif;
    font-size: 2.5em;
    text-align: center;
}

h1 a{
    text-decoration: none;
}

h2{
    font-family: "Magra", Arial, Helvetica, sans-serif;
    font-size: 2em;
}

a:link, a:visited{
    
    color: #4969AB;
    
    
}

.menu a:link, .menu  a:visited{
    text-transform: uppercase;
    font-family: "Magra", Arial, Helvetica, sans-serif;
}

a:hover{
    color: #0d8eb6;
}


.location,
.speaker,
.ref,
.func
{
    padding: 0;
    color: #777;
}

.location{
	max-width: 500px;
}

.speaker{
    margin-top:0.5em;
}
h1, h2, h3{
    /*padding-left:12px;*/
}

.page0{
    background: #94959A url(../../../img/back1.png) 100% 0 repeat-y;
    width: 744px;
}
.page1{
    background: white url(../../../img/gradient.jpg) repeat-x;
    width: 700px;
    padding:16px;
    border-left: 1px solid #94959A;
    border-right: 1px solid #94959A;
}

.pc{

    clear:left;
}

.pc p{
    width: 580px;
    max-width: 580px;
    float: left;
    padding: 1em;
    margin:0;
   
}

.pc .commentable{

     cursor: pointer;
}

.pc .nc{

    width: 25px;
    height: 20px;
    padding: 1em 1em 1em 1.2em;
    position: relative;
    background: #FFF url(../../../img/speech_no.png) 1px 50% no-repeat;
    color: #000;
    display: inline;
    float: left;
    margin-left: 2em;

    cursor: pointer;
}


.pc .nc-more1{

    
    background: #FFF url(../../../img/speech.png) 0 50% no-repeat;
    cursor: pointer;
}

.hover{
    background-color: #ccffcc;
}

.new_comm{

    border: 1px solid #ffcc66;
    background-color: #fcfac6;
    padding: 1em;
}

.comm_head{


}

#comm_txt{
    width: 222px;
    padding:0.2em;
    margin-bottom: 1em;
}

#comm_submit{

    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 1px solid #363;
    background-color: #77d677;
    color: #030;
    padding:1em;
    cursor: pointer;
    font-size: 1.0em;
     margin: 0.5em 1em 0.5em 0;
}

#comm_cancel{

    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 1px solid #AAA;
    background-color: #DDD;
    color: #333;
    padding:1em;
    cursor: pointer;
    font-size: 1.0em;
    margin: 0.5em 1em 0.5em 0;
}

#comm_submit:hover{
    background-color: #99ff99;
}

#comm_cancel:hover{
    background-color: #EEE;
}

.footer{

    margin: 4em 0 1em 0;
    clear: left;
    font-size: 0.8em;
    text-align: center;
    border-top: 1px solid #CCC;
    padding:2em 0 0 0;
}

.cleaner{
    clear: left;
}

.speech{
    margin-top: 2em;
    padding-top: 1em;
    border-top: 1px solid #EEE;
}
/*
h1.tit{
    height: 121px;
    margin: -16px;
    max-width: 721px;
    width: 721px;
    margin-bottom: 1em;
    background: url('../img/head.png') no-repeat;
}
*/

.head{

    max-width: 721px;
    padding-bottom: 1em;
    /*border-bottom: 4px solid #3D8B33;*/
    height: 160px;
    margin: 0 0 20px;
}

/*
.head img{
    margin: 0 5px 0 15px;
    float: left;
}
*/

.head a{
	border:0;
}

h2.tagline{

    background: url('../../../img/making_speeches_talk.png') no-repeat;
}

h1.tit span,
h2.tagline span {
    display: none;
}


#last_speech{

    width: 400px;
    padding-right: 20px;
    float: left;

}

#last_speech .cont-sp1{
    border-right: 1px solid #CCC;
    padding-right: 25px;
}

#last_speech .list-sp{

    
}

#most_comm_speech{
    margin-left: 390px;
    width: 380px;
    padding-left: 20px;

}

#last_speech h3{
    padding: 20px 0 0 0;
}

#most_comm_speech h3{
    padding: 32px 0 0 0;
}

.list-sp{

    border-bottom: 1px dashed #CCC;
    padding: 1em 0;
}

.list-sp .title{

    font-size: 1.2em;
}

.list-sp .desc{
    color: #555;
    font-size: 0.9em;
}

#wstats{
    border-collapse: collapse;
}

#wstats tr th,
#wstats tr td{
    border: 1px solid #ccc;
    border-left:0;
    border-right:0;
    padding:  0.4em;
}

#wstats tr th{
    text-align: left;
    font-size: 0.9em;
}

/* Stats */
td.td-img span{
    vertical-align: top;
    padding: 5px;
}


/* Commenti */

.comm-cont {

    border: 1px solid #999;
    padding: 1em;
    font-size:0.9em;
    /*font-family: "Lucida Grande",Verdana, sans; */
    background-color: #D1E3F2;
    margin-top: -1px;
    clear:left;

    border: 1px solid #999;
    margin: -1px 2em 0.2em 0;
    border-width: 1px;
    border-style: solid;
    border-color: #CCC #CCC #999 #CCC;
    box-shadow: rgba(64, 64, 64, 0.1) 0 2px 5px;
    -webkit-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
    -moz-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
}

.comm-cont .img{
    float: left;
 
}

.comm-cont .img img{
    width:25px;
}

.comm-cont .author{
    margin-left: 35px;
    font-weight: bold;
}

.comm-cont .author em{
    font-weight: normal;
}

.new_comm2 {
    background-color: #D1E3F2;
}
.new_comm2 h4{
    margin: 0;
}

.new_comm2 textarea{
    width: 100% !important;
}


.comm-cont .txt{
    margin-left: 35px;
    font-size:0.94em;
}

#comm-collapse{
    font-size: 0.8em;
    color: #666;
    cursor: pointer;
    text-align: center;
    width: 74px;
    float: right;
    position: relative;
    top: -16px;
    right: 30px;
    background-color: #D1E3F2;
    padding: 3px 10px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.menu {

    text-align: right;
   /* font-family: "Lucida Grande", Lucida, Verdana, sans-serif; */
    font-size: 0.9em;
    float: right;
}


.ratings{

    position: absolute;
    width: 170px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    background-color: #f2f2f2;
    height:40px;
    padding:1em;
    top: 227px;
    left: 532px;

}

#rating_title{
    float:left;
    padding-right: 5px;
}

#caption{
    float: left;
}

#social{
    margin-top: 10px;
}


/* pagine */
body + #cont0{
    background: #fff ;
}

#cont0{

    background: #fff url(../../../img/new_head1.png) 0 0 no-repeat;
    max-width: 1010px;
}

#cont0 h1 span,
#cont0 h2 span {
    display: none;
}

#cont0 .menu{

    text-align: right;
    font-family: Times, "Times new roman", serif;
    font-size: 1.1em;
    position: absolute;
    left: 580px;
    top: 180px;
    width: 400px;
}

#cont0 #social{

    text-align: right;
    width: 400px;
    left: 600px;
    position: absolute;
    top: 210px;
    
}

.twitter-share-button{
     text-align: right;
}

#cont1{
    padding-top: 280px;
    margin-left: 200px;
}

#home-txt{

   
}


.hhh{
	display:none;
}

.comm-delete-cont{
    text-align: right;
    font-size: 0.9em;
}

.comm-delete{
	padding-left: 15px;
	background:  url(../../../img/button_inline_delete.png) no-repeat ;
	cursor: pointer;
}

.comm-delete:hover{
	text-decoration: underline;
}

.comm-report-cont{
    text-align: right;
    font-size: 0.9em;
}

/*
.comm-report{
	padding-left: 15px;
	background:  url(../img/toolbox_icon_alert2.png) no-repeat -2px -1px;
	cursor: pointer;
}

.comm-report:hover{
	text-decoration: underline;
}
*/



#comm-counter{
	padding: 1em;
	position: relative;
	float: right;
	color: #999;
}

#comm-counter.rosso{
	color: red;
}

.comm-link{
	font-size:0.9em;
}

a.comm-link:link, a.comm-link:visited{
    color: #4969AB;
}

#fb-faces{
	margin: 1em 0;
}

.comm-votes{
	float: left;
	font-size: 0.9em;
}

.comm-votes .agree{
	padding-left: 24px;
	background: url('../../../img/agree.png') no-repeat;
	cursor: pointer;
}

.comm-votes .disagree{
	padding-left: 24px;
	background: url('../../../img/disagree.png') no-repeat;
	cursor: pointer;
}

.n_commenti{
    
    font-size: 0.95em;
    font-weight: bold;
}

.sentence-link{
    visibility: hidden;
    font-size: 0.8em;
    text-align: right;
    float: right;
}

.closure{
    text-align: right;
    font-style: italic;
}

.subheader p, .subheader li {
    color: #555;
}


.subheader h2{
    margin-bottom: 10px;
}

#ogp_logo{
	float: right;
	max-height: 80px;
	margin-top: -10px;
	margin-right: 0;
	padding: 1em;
}

#governo_logo {

    float: right;
    max-height: 80px;
    margin-top: -10px;
}

#la_logo_cont{
    position: absolute;
    top: 0;
    left: 11px;
    height: 200px;
    overflow: hidden;
    width: 732px;
}

#la_logo{
    width: 732px;
}

h1.index{
    display: none;
}

.intro-text{
    border: 1px solid #CCC;
    background-color: #F9F9F0;
    padding: 0.7em;
}

.speech h2{
    font-size: 1.75em;
    padding-top: 2em;
    margin: 0.5em 0;
}

.speech h3{
    font-family: "Magra", Arial, Helvetica, sans-serif;
    font-size: 1.35em;
    padding-top: 2em;
    margin: 0;
}

#logo-ogp{

    float: right;
    padding: 0 0 1em 1em;
    max-width: 110px;
}

/* Index */
#speech-index{

    padding: 1em;
    border: 1px solid #999;
    float: left;
    background-color: #EEE;
    font-size: 0.9em;
}

#index-title {
    font-size: 1.1em;
    font-weight: bold;
    padding-bottom: 10px;
}

.index-h2{
    padding: 2px;    

}

.index-h3{
    padding: 2px 15px;   
}

#credits-mst{
    padding-top: 10px;
}

.fakeli{
    background-image: url(../../../img/point_sel_green.png);
    text-indent: 20px;
    background-repeat: no-repeat;
    background-position: 16px 18px;
}

.intro-text, .commentable{
    
    line-height: 1.25em;
}

h1.ch-title{
    position: absolute;
    width: 700px;
    top: 0px;
    left: 20px;
    z-index: 2000;
    text-align: left;
    color: #fff;
    text-shadow: 0.051em 0.051em #222;
}

#comm-container{
    max-width: 450px;
}

.trigger-heart{
    color: #eee;
    cursor: pointer;
}

.trigger-heart:hover{
    color: #FFF;
}

.trigger-heart .fa-heart{
    color: #999;
}

.trigger-heart.liked .fa-heart{
    color: #2A2;
}

.trigger-heart.liked .fa-heart:hover {
    color: #f00;
}

.comm-report{
    color: #eee;
    cursor: pointer;
}

.comm-report:hover{
    color: #900;
}

.comm-report .fa-exclamation{
    color: #900;
}

.comm-report:hover .fa-exclamation{
    color: #FFF;
}

/* Share */

.share {
    width: 100%;
    text-align: left;
}

.share a {
    text-decoration: none;
    padding: 0px 4px 0px 24px;
    line-height: 18px;
    display: inline-block;
    border-radius: 2px;
    margin: 0;
    background-size: 18px;
    background-repeat: no-repeat;
    box-shadow: 0px 1px 0px rgba(0,0,0,0.1),inset 0px 1px 0px rgba(255,255,255,0.05);
}

.btnTw {
    background-color: #2DAAE1;
    background-image: url(/img/sn/twitter.png);
}

.btnFb {
    background-color: #3B5998;
    background-image: url(/img/sn/Facebook_alt_1-fs8.png);
}

.btnGp {
    background-color: #D0422A;
    background-image: url(https://cdn0.iconfinder.com/data/icons/social-flat-rounded-rects/512/google_plus-24.png);
}

.btnLi {
    background-color: #1783BC;
    background-image: url(/img/sn/Linkedin-fs8.png);
}

.btnWa{
  background-color: #25d366;
  background-image:  url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='46' height='46'%3E%3Cpath fill='%23FFF' d='M35.4 10.4C32 6.9 27.3 5 22.5 5 12.3 5 4.1 13.3 4.2 23.4c0 3.2.9 6.3 2.4 9.1L4 42l9.7-2.5c2.7 1.5 5.7 2.2 8.7 2.2 10.1 0 18.3-8.3 18.3-18.4 0-4.9-1.9-9.5-5.3-12.9zM22.5 38.6c-2.7 0-5.4-.7-7.7-2.1l-.6-.3-5.8 1.5L9.9 32l-.4-.6c-4.4-7.1-2.3-16.5 4.9-20.9 7.2-4.4 16.5-2.3 20.9 4.9 4.4 7.2 2.3 16.5-4.9 20.9-2.3 1.5-5.1 2.3-7.9 2.3zm8.8-11.1l-1.1-.5s-1.6-.7-2.6-1.2c-.1 0-.2-.1-.3-.1-.3 0-.5.1-.7.2 0 0-.1.1-1.5 1.7-.1.2-.3.3-.5.3h-.1c-.1 0-.3-.1-.4-.2l-.5-.2c-1.1-.5-2.1-1.1-2.9-1.9-.2-.2-.5-.4-.7-.6-.7-.7-1.4-1.5-1.9-2.4l-.1-.2c-.1-.1-.1-.2-.2-.4 0-.2 0-.4.1-.5 0 0 .4-.5.7-.8.2-.2.3-.5.5-.7.2-.3.3-.7.2-1-.1-.5-1.3-3.2-1.6-3.8-.2-.3-.4-.4-.7-.5h-1.1c-.2 0-.4.1-.6.1l-.1.1c-.2.1-.4.3-.6.4-.2.2-.3.4-.5.6-.7.9-1.1 2-1.1 3.1 0 .8.2 1.6.5 2.3l.1.3c.9 1.9 2.1 3.6 3.7 5.1l.4.4c.3.3.6.5.8.8 2.1 1.8 4.5 3.1 7.2 3.8.3.1.7.1 1 .2h1c.5 0 1.1-.2 1.5-.4.3-.2.5-.2.7-.4l.2-.2c.2-.2.4-.3.6-.5.2-.2.4-.4.5-.6.2-.4.3-.9.4-1.4v-.7s-.1-.1-.3-.2z'/%3E%3C/svg%3E");
}

span.twCount {
    padding: 0 4px;
}

.provider-login-button{
    width: 150px;
}
